class AddUrlStrLowerIndexToDomainPostFiles < ActiveRecord::Migration[7.2]
  def change
    mirai_tablespace!

    add_index :domain_post_files,
              "lower('url_str') text_pattern_ops",
              name: "idx_domain_post_files_on_url_str_lower"
  end
end
